Bug 179602 - gnome-session autostart migration of session-manual doesn't work
gnome-session autostart migration of session-manual doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-01 11:48 EST by Jesse Keating
Modified: 2013-01-09 21:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 15:39:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-02-01 11:48:53 EST
<@jkeating> some update over the last few days stomped on my customized session.
 Apps I had set to start w/ session are no longer listed.
<@halfline> jkeating: probably broke with gnome-session 2.13.90
<@halfline> jkeating: can you file a bug saying "gnome-session autostart
migration of session-manual doesn't work"
<@halfline> jkeating: and add it FC5Target
Comment 1 Matthias Clasen 2006-02-14 15:54:19 EST
could make FC4->FC5 updates uncomfortable
Comment 2 Ray Strode [halfline] 2006-03-09 15:39:18 EST
should be fixed in tomorrow's rawhide

Note You need to log in before you can comment on or make changes to this bug.